Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 08:14:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION SAHA™️                    Hi           12:04 PM, 23rd Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:04 PM, 23rd Oct                   Centrepoint UAE whatsapp bot                    Hello SAHA™️ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:04 PM, 23rd Oct                     SAHA™️                    1           12:04 PM, 23rd Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:04 PM, 23rd Oct                     SAHA™️                    9590445646           12:04 PM, 23rd Oct                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            12:04 PM, 23rd Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:04 PM, 23rd Oct                     SAHA™️                    2           12:04 PM, 23rd Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:04 PM, 23rd Oct                     SAHA™️                    1           12:04 PM, 23rd Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:04 PM, 23rd Oct                     SAHA™️                    [email-masked]           12:05 PM, 23rd Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:05 PM, 23rd Oct                   Sohaib                   Hi Saha ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:07 PM, 23rd Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:09 PM, 23rd Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be ready for collection at the store However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:12 PM, 23rd Oct                   Sohaib                   Is there anything else I can help you with?           12:13 PM, 23rd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:14 PM, 23rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5040031